<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:tools="http://schemas.android.com/tools" tools:ignore="MissingTranslation">
    <string name="commodity_management">商品管理</string>
    <string name="commodity_count_sold">已售 %d</string>
    <string name="commodity_count_inventory">库存 %d</string>
    <string name="commodity_original_price">￥%d</string>
    <string name="commodity_price">%.2f</string>
    <string name="down_shelves">下架</string>
    <string name="edit">编辑</string>
    <string name="up_shelves">上架</string>
    <string name="publish_commodity">发布商品</string>
    <string name="no_commodity">暂无商品</string>
    <string name="click_post_commodity">点击下方发布商品</string>
    <string name="no_search_result">暂无搜索结果</string>
    <string name="click_search_again">请点击搜索框重新进行搜索</string>
    <string name="commodity_down_shelves_confirm">确认下架商品？</string>
    <string name="commodity_up_shelves_confirm">确认上架商品？</string>
    <string name="cancel">取消</string>
    <string name="down_shelves_success">下架成功</string>
    <string name="up_shelves_success">上架成功</string>
    <string name="modify">修改</string>
</resources>